Language

Package: papagayo @ 2.0b1-1.e143684b3

Synopsis

Lip-syncing for animations

Description

Papagayo is a lip-syncing program designed to help you line up phonemes with the actual recorded sound of actors speaking. Papagayo makes it easy to lip sync animated characters by making the process very simple – just type in the words being spoken, then drag the words on top of the sound’s waveform until they line up with the proper sounds.

Home page
https://www.lostmarble.com/papagayo/
Location
gnu/packages/animation.scm (line: 396, column: 4)
License

Derivations

SystemTargetDerivationBuild status
x86_64-linux/gnu/store/qmgvjr3d81k3hmyc9qw404dki1mnmh5g-papagayo-2.0b1-1.e143684b3.drv
x86_64-linuxriscv64-linux-gnu/gnu/store/bwp81y60jca13vsfwjyqq85c76mhh9bi-papagayo-2.0b1-1.e143684b3.drv
x86_64-linuxpowerpc-linux-gnu/gnu/store/fzh8ya4jnimc4k6fz92ss4s3727p99xf-papagayo-2.0b1-1.e143684b3.drv
x86_64-linuxpowerpc64le-linux-gnu/gnu/store/l4xm91wcmfayx1qnsffaqih6qk6b6aqr-papagayo-2.0b1-1.e143684b3.drv
x86_64-linuxi686-w64-mingw32/gnu/store/qvjf71kd5xz4zqdb9q6i6kzmfzpz7db7-papagayo-2.0b1-1.e143684b3.drv
x86_64-linuxi586-pc-gnu/gnu/store/q237ass8x0ilwrs2r5342ggk2l0zyhbz-papagayo-2.0b1-1.e143684b3.drv
x86_64-linuxarm-linux-gnueabihf/gnu/store/nqxlsmvbd8i7y37kjrqaifg0lmavqvpp-papagayo-2.0b1-1.e143684b3.drv
x86_64-linuxaarch64-linux-gnu/gnu/store/ih244m2bz0i1b4s3q8dd4kswclz77zb0-papagayo-2.0b1-1.e143684b3.drv
riscv64-linux/gnu/store/rl402fzl69mp5gvjg7pm6s39j7hbzid2-papagayo-2.0b1-1.e143684b3.drv
    powerpc-linux/gnu/store/3mg5mh97gj1r2m3dy18vpvzl992nz3s6-papagayo-2.0b1-1.e143684b3.drv
      powerpc64le-linux/gnu/store/b58q9zs4cnb9ilk4yw5v5xq33i3nzi48-papagayo-2.0b1-1.e143684b3.drv
      mips64el-linux/gnu/store/2q1lk6wk939kxz8lqrnbkpdj18hzjh51-papagayo-2.0b1-1.e143684b3.drv
        i686-linux/gnu/store/accyx47gjlhprasjaslyx1ji0bnfjm4j-papagayo-2.0b1-1.e143684b3.drv
        armhf-linux/gnu/store/j7kx80bv32q3y6xxnz8w218k3x1s9nq7-papagayo-2.0b1-1.e143684b3.drv
        aarch64-linux/gnu/store/zr0xhb14s87x76s6c3kk6irwkj6rpaw4-papagayo-2.0b1-1.e143684b3.drv

        Lint warnings

        LinterMessageLocation
        input-labels

        Identify input labels that do not match package names

        label 'qt' does not match package name 'qtbase'
        wrapper-inputs

        Make sure 'wrap-program' can finds its interpreter.

        "bash-minimal" should be in 'inputs' when 'wrap-program' is used
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7487 7f8ed7409c60> input: ("_" "static")>
        input-labels

        Identify input labels that do not match package names

        label 'qtmultimedia-5' does not match package name 'qtmultimedia'
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7487 7fa7aa068c60> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7487 7f5755cb9c60> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7487 7f119da52c60> input: ("_" "static")>